#!/bin/sh
# cddbd-sudo - Starts "cddb" server (cddbd) using "sudo".
# License:  Public domain (for this file only)
# Revision: 100123

SBINDIR=__META_PREFIX__/sbin
TARGET=$SBINDIR/cddbd-start

if [  -x $TARGET ]; then
    sudo $TARGET
fi
